KLA10235
DoS vulnerability in Kepware KEPServerEX
Updated: 06/01/2019
Detect date
?
08/22/2013
Severity
?
Critical
Description

An unspecified vulnerability was found in KEPServerEX. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited remotely via a specially designed DNP3 packet.

Affected products

Kepware KEPServerEX versions 5.11.263.0

Solution

Update to latest version

Impacts
?
DoS 
[?]
CVE-IDS
?
CVE-2013-27897.8Critical